/*Created by Supun Manukulasuriya*/


#mid_long_buttons {
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 796px;
	position: relative;
	
	height: 40px;
	text-align: center;
	font-size: 12px;
	font-family: arial;
	font-weight: bold;

	background-color: rgb(241, 239, 253);
	background-image:url('../images/buttons.jpg');
/*	color: #333; */
}


#mid_long_buttons ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	margin-left: 100px;
	/* _margin-left: 200px; */
}

		
#mid_long_buttons li {
	border-right: 2px solid white;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	float: left;
}

#mid_long_buttons li a {
		display: block;
		padding: 5px 5px 5px 0.5em;
		
		background-color: rgb(201, 211, 247);
		color: black;
		text-decoration: none;
		width: 600px
		}

/*	html>body #button li a {
		width: auto;
		} */

	#mid_long_buttons li a:hover {
		
		background-color: #A3ACC9;
		color: black;
		}


#mid_long_buttons2 {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: auto;
	width: 796px;
	position: relative;
	
	height: 40px;
	text-align: center;
	font-size: 12px;
	font-family: arial;
	font-weight: bold;

	background-color: rgb(241, 239, 253);
	background-image:url('../images/buttons.jpg');
/*	color: #333; */
}


#mid_long_buttons2 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	margin-left: 0px;
	/* _margin-left: 200px; */
}

		
#mid_long_buttons2 li.mid {
	border-right: 2px solid white;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	margin-left: 30px;			/* margin adjustment of the mid long button*/
	
	float: left;
}

#mid_long_buttons2 li.mid a {
		display: block;
		padding: 5px 5px 5px 0.5em;
		
		background-color: rgb(201, 211, 247);
		color: black;
		text-decoration: none;
		width: 484px
		}

/*	html>body #button li a {
		width: auto;
		} */

	#mid_long_buttons2 li.mid a:hover {
		
		background-color: #9999ff;
	/*	background-color: #A3ACC9;    */
		color: black;
		}


#mid_long_buttons2 li.mid a {
		display: block;
		padding: 5px 5px 5px 0.5em;
		
		background-color: rgb(201, 211, 247);
		color: black;
		text-decoration: none;
		width: 484px
		}

/*	html>body #button li a {
		width: auto;
		} */

	#mid_long_buttons2 li.mid a:hover {
		
		background-color: #9999ff;
	/*	background-color: #A3ACC9;    */
		color: black;
		}





#mid_long_buttons2 li.mid2 {
	border-right: 2px solid white;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	float: left;
	margin-left: 0px;			/* margin adjustment of the mid long button*/
	margin-right: 0px;
}

#mid_long_buttons2 li.mid2 a {
		display: block;
		padding: 2px 2px 2px 0.5em;
		
		background-color: rgb(201, 211, 247);
		color: black;
		text-decoration: none;
		/*   width: 280px    */
		}

/*	html>body #button li a {
		width: auto;
		} */

	#mid_long_buttons2 li.mid2 a:hover {
		
		background-color: #9999ff;
	/*	background-color: #A3ACC9;    */
		color: black;
		}


#mid_long_buttons2 li.mid2 a {
		display: block;
		padding: 2px 2px 4px 3px;
		
		background-color: rgb(201, 211, 247);
		color: black;
		text-decoration: none;
		width: 326px
		}






#mid_long_buttons2 li.mid3 {
	border-right: 2px solid white;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	float: left;
	margin-left: 0px;			/* margin adjustment of the mid long button*/
	margin-right: 0px;
}

#mid_long_buttons2 li.mid3 a {
		display: block;
		padding: 2px 2px 2px 0.5em;
		
		background-color: rgb(201, 211, 247);
		color: black;
		text-decoration: none;
		/*   width: 280px    */
		}

/*	html>body #button li a {
		width: auto;
		} */

	#mid_long_buttons2 li.mid3 a:hover {
		
		background-color: #9999ff;
	/*	background-color: #A3ACC9;    */
		color: black;
		}


#mid_long_buttons2 li.mid3 a {
		display: block;
		padding: 2px 4px 4px 2px;
		
		background-color: rgb(201, 211, 247);
		color: black;
		text-decoration: none;
		width: 102px
		}




/*	html>body #button li a {
		width: auto;
		} */

	#mid_long_buttons2 li.mid2 a:hover {
		
		background-color: #9999ff;
	/*	background-color: #A3ACC9;    */
		color: black;
		}


#mid_long_buttons2 li.lleft {
	border-right: 3px solid rgb(241, 239, 253);	
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	float: left;
}

#mid_long_buttons2 li.lleft a {
		display: block;
		padding: 2px 3px 4px 3px;
		background-color: rgb(201, 211, 247);
		color: black;
		text-decoration: none;
		width: 96px	
		}
/*	html>body #button li.lleft a {
		width: auto;
		} */

	#mid_long_buttons2 li.lleft a:hover {
		
		background-color: #9999ff;
	/*	background-color: #A3ACC9;    */
		color: black;
		}



#mid_long_buttons2 li.rright {
	border-left: 2px solid rgb(241, 239, 253);
	border-top: 0px solid white;
	border-bottom: 0px solid white;
	float: right;
}
#mid_long_buttons2 li.rright a {
		display: block;
		padding: 2px 2px 4px 0.5em;
		
		background-color: rgb(201, 211, 247);
		color: black;
		text-decoration: none;
		width: 80px
		float: right;
		}
/*	html>body #button li.rright a {
		width: auto;
		} */

	#mid_long_buttons2 li.rright a:hover {
		
		background-color: #9999ff;
	/*	background-color: #A3ACC9;    */
		color: black;
		}



#mid_long_buttons4 {
	margin-bottom: 0px;
	/* margin-left: 0px;    Sep */
	margin-left: 40px;
	margin-right: auto;
	/* width: 0px;    Sep */
	position: relative;
	
	/* height: 20px;     */
	/* text-align: center;   */
	text-align: left; 
	font-size: 12px;
	font-family: arial;
	font-weight: bold;

	background-color: rgb(241, 239, 253);
/*	background-image:url('../images/buttons.jpg');  */
/*	color: #333; */
}


#mid_long_buttons4 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	margin-left: 0px;
	/* _margin-left: 200px; */
}

		
#mid_long_buttons4 li.mid {
	border-right: 2px solid white;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	float: left;
}

#mid_long_buttons4 li.mid a {
		display: block;
		padding: 5px 5px 5px 0.5em;
		
	/*	background-color: rgb(201, 211, 247);   sep*/
		background-color: rgb(168, 177, 250);
		color: black;
		text-decoration: none;
		/* width: 490px    Sep */
		 width: 660px; 
		}

/*	html>body #button li a {
		width: auto;
		} */

#mid_long_buttons4 li.mid a:hover {
		
		background-color: #9999ff;
	/*	background-color: #A3ACC9;    */
		color: black;
		}


#mid_long_buttons4 li.lleft {
	border-right: 70px solid rgb(241, 239, 253);
	border-top: 0px solid white;
	border-bottom: 0px solid white;
	float: left;
}

#mid_long_buttons4 li.lleft a {
		display: block;
		padding: 2px 5px 2px 0.5em;
		
		background-color: rgb(201, 211, 247);
		color: black;
		text-decoration: none;
		width: 100px
		}
/*	html>body #button li.lleft a {
		width: auto;
		} */

#mid_long_buttons4 li.lleft a:hover {
		
		background-color: #9999ff;
	/*	background-color: #A3ACC9;    */
		color: black;
		}



#mid_long_buttons3 {
	margin-bottom: 0px;
	margin-left: 104px;
	margin-right: auto;
	 width: 0px; 
	position: relative;
	
	height: 20px;
	text-align: left;
	font-size: 12px;
	font-family: arial;
	font-weight: bold;

	background-color: rgb(241, 239, 253);
/*	background-image:url('../images/buttons.jpg'); */
/*	color: #333; */
}


#mid_long_buttons3 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	margin-left: 0px;
	/* _margin-left: 200px; */
}

		
#mid_long_buttons3 li.mid {
	border-right: 2px solid white;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	float: left;
}

#mid_long_buttons3 li.mid a {
		display: block;
		padding: 5px 0px 5px 0.5em;
		
		background-color: rgb(168, 177, 250);
		color: black;
		text-decoration: none;
		width: 660px
		}

/*
#mid_long_buttons3 li.mid a:hover {
		
		background-color: #9999ff;
	/*	background-color: #A3ACC9;    */
		color: black;
		}

#mid_long_buttons3 li.lleft {
	border-right: 70px solid rgb(168, 177, 250);
	border-top: 0px solid white;
	border-bottom: 0px solid white;
	float: left;
}

#mid_long_buttons3 li.lleft a {
		display: block;
		padding: 2px 5px 2px 0.5em;
		
		background-color: rgb(168, 177, 250);
		color: black;
		text-decoration: none;
		width: 96px
		}
	*/

/*	html>body #button li.lleft a {
		width: auto;
		} */

/*	#mid_long_buttons3 li.lleft a:hover {
		
		background-color: #9999ff;
	/*	background-color: #A3ACC9;    */
		color: black;
		}
*/













#mid_long_buttons5 {
	margin-bottom: 0px;
	margin-right: auto;
	 width: 0px; 
	position: relative;
	
	height: 20px;
	text-align: left;
	font-size: 12px;
	font-family: arial;
	font-weight: bold;

	background-color: rgb(241, 239, 253);
/*	background-image:url('../images/buttons.jpg'); */
/*	color: #333; */
}


#mid_long_buttons5 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	margin-left: 100px;
}

		
#mid_long_buttons5 li.mid {
	border-right: 2px solid white;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	float: left;
	width: 610px
	
}

#mid_long_buttons5 li.mid a {
		display: block;
		padding: 0px 0px 4px 0.5em;
		
	/*	background-color: rgb(168, 177, 250);   */
		background-color: #9Aff00;   
		color: black;
		text-decoration: none;
		
		}


#mid_long_buttons5 li.mid a:hover {
		
	/*	background-color: #9999ff;  */
		background-color: #9AC000;   
		color: black;
		}

#mid_long_buttons5 li.lleft {
	border-right: 70px solid rgb(168, 177, 250);
	border-top: 0px solid white;
	border-bottom: 0px solid white;
	float: left;
}

#mid_long_buttons5 li.lleft a {
		display: block;
		padding: 2px 5px 2px 0.5em;
		
		background-color: rgb(168, 177, 250);
		color: black;
		text-decoration: none;
		width: 96px
		}
	

/*	html>body #button li.lleft a {
		width: auto;
		} */

/*	#mid_long_buttons5 li.lleft a:hover {
		
		background-color: #9999ff;
	/*	background-color: #A3ACC9;    */
		color: black;
		}
*/


